@font-face {
    font-family: NunitoSans-Regular;
    src: url(../fonts/NunitoSans-Regular.woff2);
}
@font-face {
    font-family: PPTelegraf-Regular;
    src: url(../fonts/PPTelegraf-Regular.woff2);
}

@font-face {
    font-family: PPTelegraf-UltraBold;
    src: url(../fonts/PPTelegraf-UltraBold.woff2);
}
@font-face {
    font-family: Montserrat-Regular;
    src: url(../fonts/Montserrat-Regular.woff2);
}

:root {
    --main-bg: #000000;
    --main-color: #eeeeee;
    --second-color: #b3b3b3;
    --nun-regular: NunitoSans-Regular, sans-serif;
    --pptelegraf-regular: Montserrat-Medium, sans-serif;
    --pptelegraf-bold: Montserrat-SemiBold, sans-serif;
    --Montserrat-r: Montserrat-SemiBold, sans-serif;
}

html {
    scroll-behavior: smooth;
}

* {
    color: var(--main-color);
    font-size: 13px;
    line-height: 130%;
    font-family: var(--nun-regular);
    font-weight: 400;
}

*::selection {
    background: #fcfcfc18;
    /* Safari */
}

*::-moz-selection {
    background: #fcfcfc18;
    /* Firefox */
}

::-webkit-scrollbar {
    background: var(--main-bg);
    width: 10px;

}

::-webkit-scrollbar-thumb {
    background: #b3b3b3;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

body {}

body._lock {
    overflow: hidden;
    position: relative;
}
.text::first-letter{
    padding-left: 50px;
}
.text{
    text-transform: uppercase;
    font-size: 16px;
}
a,
button,
.burger {
    background: transparent;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    background: var(--main-bg);
    background-size: 350% 350%;
	animation: gradient 10s ease infinite;
}
@keyframes gradient {
	0% {
		background-position: 50% 0%;
	}
	50% {
		background-position: 50% 100%;
	}
	100% {
		background-position: 50% 0%;
	}
}
.block {
    padding: 50px 0;
}

.main {
    flex: 1 1 auto;
    position: relative;
    z-index: 1;
}

.container {
    padding: 0 15px;
    margin: 0 auto;
    max-width: 1700px;
}



.header__logo,
.header__logo>span {
    font-size: 24px;
    line-height: 40px;
    font-family: var(--pptelegraf-bold);
    text-transform: uppercase;
}









.block-header {
    display: flex;
    gap: 10px;
    padding: 20px;
    padding-bottom: 0;
    padding-top: 16px;
    margin-bottom: 40px;
    position: relative;
}
.block-header__top {
   content: '';
   position: absolute;
   width: 100%;
   height: 1px;
   background: var(--main-color);
   top: 0;
   left: 0;
}
.block-header_big_marg{
    margin-bottom: 50px; 
}
.block-header__item_num {
    flex: 0 0 30%;
}

.block-header__item_title,
.block-header__item-city {
    flex: auto;
}

.block-header__item-title,
.block-header__item_num,
.block-header__item-city {
    text-transform: uppercase;
    font-size: 13px;
}
.block-header__item-city{
    text-align: right;
}

.call__subtitle{
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.call__title{
    font-size: 50px;
    text-align: center;
    margin-bottom: 30px;
}
.call__box-link{
    text-align: center;
}
.call__link{
    width: 110px;
    height: 110px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    border: 1px solid var(--main-color);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.footer{
    padding: 40px 0;
}
.footer__list{
    display: flex;
    justify-content: center;
    gap: 5px;
}
.footer__list-item,
.footer__list-link{
    font-size: 16px;
    text-transform: uppercase;
}
.prpjects{
    padding: 100px 0;
}
.intro__body{
    padding: 200px 0 0px;
    display: flex; 
    flex-direction: column;
    justify-content: end;
}
.title{
    font-size: 46px;
    text-transform: uppercase;
    font-family: var(--pptelegraf-bold);
}
.intro__title{
    text-align: right;
}


.intro__box-img{
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}
.intro__box-img_long{
    padding-top: 100%;
}
.intro__img{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}


.conect__form-box{
    display: flex;
    flex-direction: column;
    max-width: 600px;
    margin: 0 auto;
}
.conect__form-input,
.conect__form-textarea,
.conect__form-btn{
    background: transparent;
    padding: 20px;
    border-bottom: 1px solid var(--main-color);
    text-align: left;
    color: var(--main-color);
    text-transform: uppercase;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    vertical-align: top;
    
}
.conect__form-input:focus,
.conect__form-textarea:focus{
    border-bottom: 1px solid var(--focus-color);
}
.conect__form-input::placeholder,
.conect__form-textarea::placeholder{
    color: var(--main-color);
}
.content__title{
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.content__body{
    display: flex;
    flex-direction: column;
    gap: 70px;
}

